﻿@model SSCMvc.Models.MaTime

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="header">
    <div class="stats">
    </div>

    <h1 class="page-title">Package Details</h1>
</div>
<ul class="breadcrumb">
    <li>@Html.ActionLink("Home", "Index", "MaTime") <span class="divider">/</span></li>
    <li class="active">Dashboard</li>
</ul>

<table align="center" style="width: 500px">
    <tr>
        <td style="width: 100%">
            <fieldset>

                <legend>Time</legend>
                <table style="width: 400px" class="table_style">

                    <tr>
                        <td>Time Code

                        </td>
                        <td>
                            @Html.DisplayFor(model => model.TCode)
                            @Html.ValidationMessageFor(model => model.TCode)
                        </td>
                        <td></td>
                        <td></td>

                    </tr>

                    <tr>
                        <td style="width: 120px">@Html.DisplayNameFor(model => model.TimeIn)

                        </td>
                        <td>
                            <table>
                                <tr>
                                    <td></td>
                                    <td>@Html.DisplayFor(model => model.TimeIn)</td>
                                    <td>@Html.DisplayFor(model => model.Indesc)</td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                    <tr>
                        <td>@Html.DisplayNameFor(model => model.TimeOut)</td>
                        <td>
                            <table>
                                <tr>
                                    <td></td>
                                    <td>@Html.DisplayFor(model => model.TimeOut)</td>
                                    <td>@Html.DisplayFor(model => model.OutDesc)</td>
                                </tr>
                            </table>
                        </td>

                    </tr>


                    <tr>
                        <td>@Html.DisplayNameFor(model => model.Cdate)</td>
                        <td>   @{string cdate = string.Format("{0:dd MMM,yyyy}", Model.Cdate);}
                        
                        @cdate</td>
                    </tr>
                    <tr>
                        <td>@Html.DisplayNameFor(model => model.Status)</td>
                        <td>@Html.DisplayFor(model => model.Status)</td>
                    </tr>
                    <tr>
                        <td></td>

                    </tr>
                </table>

            </fieldset>

            <div>
                @Html.ActionLink("Edit", "Edit", new { id = Model.Id }) |
                @Html.ActionLink("Back to List", "Index")
            </div>
        </td>
    </tr>
</table>

